{
  "name": "revolt-admin",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "node server.js",
    "build": "next build",
    "start": "NODE_ENV=production node server.js",
    "lint": "next lint"
  },
  "dependencies": {
    "@radix-ui/react-alert-dialog": "^1.0.4",
    "@radix-ui/react-avatar": "^1.0.3",
    "@radix-ui/react-dialog": "^1.0.4",
    "@radix-ui/react-dropdown-menu": "^2.0.5",
    "@radix-ui/react-label": "^2.0.2",
    "@radix-ui/react-popover": "^1.0.6",
    "@radix-ui/react-separator": "^1.0.3",
    "@radix-ui/react-slot": "^1.0.2",
    "@radix-ui/react-toast": "^1.1.4",
    "@types/node": "20.4.4",
    "@types/react": "18.2.15",
    "@types/react-dom": "18.2.7",
    "autoprefixer": "10.4.14",
    "class-variance-authority": "^0.7.0",
    "clsx": "^2.0.0",
    "cmdk": "^0.2.0",
    "dayjs": "^1.11.9",
    "eslint": "8.45.0",
    "eslint-config-next": "13.4.12",
    "lodash.debounce": "^4.0.8",
    "lucide-react": "^0.263.0",
    "mongodb": "^5.7.0",
    "next": "13.4.12",
    "next-auth": "^4.22.3",
    "postcss": "8.4.27",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "redis": "^4.6.7",
    "revolt-api": "^0.6.5",
    "sass": "^1.64.1",
    "tailwind-merge": "^1.14.0",
    "tailwindcss": "3.3.3",
    "tailwindcss-animate": "^1.0.6",
    "typescript": "5.1.6",
    "ulid": "^2.3.0"
  },
  "devDependencies": {
    "@types/lodash.debounce": "^4.0.7",
    "revolt.js": "7.0.0-beta.9"
  }
}
